/**** CONGRESS CUSTOM ****/

/* NAVBAR, BUTTON, ALERT COLOR */

.navbar-default, .btn-primary, .alert-info {
  background: #2e2d7e;
  border-color: #2e2d7e;
}


#landingpage .panel {
    min-height: 245px;
}

.logos IMG{
    max-width: 8%;
    height: auto;
    vertical-align: top;
    margin: 0px 10px 10px 0px;
}

/*
#landingpage #c41041 { 
display: none; 
}
*/


/* Teaser neben Galerie ausblenden */
#c47132 #c41041 { 
display: none; 
}



@media (min-width: 1200px) {
#landingpage .col-md-4 {
    margin: 0 0 20px 0;
    padding: 0 20px 0 0;
  display: block;
}

#landingpage .col-md-4:last-child {padding: 0;}
}

.jumbotron {background: url(../img/headerall.png);}

@media (min-width: 1200px) {
#c46983 .carousel-inner, #myCarousel {
width: 800px;
margin: 0 auto;
}
}

/* Flaggs */
	
ul.langmenu li {
list-style: none;
}
ul.langmenu {
    margin-top: 10px;
}

#c54841 #db-1475591400406 {
    display: none;
}

#c58097 .table{
    width: 90%;
}


/* NEWS TICKER */

.TickerNews{
  width: 100%;
  height: 50px;
  line-height: 48px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 3px 0 #9C9C9C;
  box-shadow: 0 0 3px 0 #9C9C9C;
}
.ti_wrapper{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.ti_slide{
  width: 30000px;
  position: relative;
  left: 0;
  top: 0;
}
.ti_content{
  width: ;
  position: relative;
  float:left;
}
.ti_news{
  float: left;
  text-align: center;
  width: 1100px;
  min-width: 50%;
}

.ti_news h5 {font-size: 16px;}

.ti_news span a b{
  display: block;
  margin-right: 10px;
  color:black;
  text-decoration: none;
}

.TickerNews.default_theme_2{
 background: rgb(244,244,244);
  background: -moz-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(217,217,217,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(244,244,244,1)), color-stop(100%, rgba(217,217,217,1)));
  background: -webkit-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(217,217,217,1) 100%);
  background: -o-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(217,217,217,1) 100%);
  background: -ms-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(217,217,217,1) 100%);
  background: linear-gradient(to bottom, rgba(244,244,244,1) 0%, rgba(217,217,217,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#d9d9d9', GradientType=0 );
  color: #00419a;
  position: relative;
}

.TickerNews.default_theme_2 *{
  box-sizing:border-box;
}

.TickerNews.default_theme_2 .leftside{
  position: relative;
  left:0;
  width: 120px;
  float:left;
  border-width: 1px 0;
}

.TickerNews.default_theme_2 .leftside h4{
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  background: rgb(57,85,149);
  background: -moz-linear-gradient(top, rgba(46,45,126,1) 0%, rgba(8,44,123,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(46,45,126,1)), color-stop(100%, rgba(8,44,123,1)));
  background: -webkit-linear-gradient(top, rgba(46,45,126,1) 0%, rgba(8,44,123,1) 100%);
  background: -o-linear-gradient(top, rgba(46,45,126,1) 0%, rgba(8,44,123,1) 100%);
  background: -ms-linear-gradient(top, rgba(46,45,126,1) 0%, rgba(8,44,123,1) 100%);
  background: linear-gradient(to bottom, rgba(46,45,126,1) 0%, rgba(46,45,126,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#395595', endColorstr='#082c7b', GradientType=0 );
  color: #fff;
  padding: 6px;
  font-size: 19px !important;
}

.TickerNews.default_theme_2 .ti_wrapper{
  position: absolute;
  left: 120px;
  float:left;
  border:#CBCBCB solid 1px;
  border-width: 0px 0;
  margin-top: 3px;
}

.TickerNews.default_theme_2 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#444444;
  font-size: 14px;
  text-decoration: none;
  margin-left: solid 1px #c1c1c1;
  margin-left: solid 1px #c1c1c1;
}

.TickerNews.default_theme_2 .ti_news span{
  color:#444444;
  font-size: 14px;
}

#T3 .closenews {
background-color: #444444;
border-color: #444444;
opacity: 100;
color: #fff;
padding: 15px;
z-index: 9500;
position: absolute;
top: 0;
right: 0;
}

.close {
    line-height: 19px !important;
}